CVE-2023-43358

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Oct 23, 2023
Updated: Oct 30, 2023
CWE ID 79

Summary

CVE-2023-43358 is a Cross Site Scripting vulnerability in CMSmadesimple v.2.2.18, affecting the News Menu component's Title parameter. This vulnerability allows a local attacker to execute arbitrary code by injecting a crafted script. The affected product is t0OPL-. To remediate this issue, users should update their CMSmadesimple software to version 2.2.19 or later. The potential danger of this vulnerability to an organization is rated as medium, with a base severity score of 5.4 out of 10.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-43358 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options